@import url("bootstrap.css");
@import url("bootstrap.min.css");
/* ------------------------------------------------------------------ bootstrap overight -------------------------------------------------------------*/


@font-face {
	font-family: 'Calibri';
	src: url('../fonts/Calibri.eot?') format('eot'), 
	     url('../fonts/Calibri.woff') format('woff'), 
	     url('../fonts/Calibri.ttf')  format('truetype'),
	     url('../fonts/Calibri.svg#Calibri') format('svg');
}



@font-face {
	font-family:'Anagram-Regular';
	src: url('../fonts/Anagram.eot');
	src: url('../fonts/Anagram.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Anagram.woff') format('woff'),
		url('../fonts/Anagram.ttf') format('truetype'),
		url('../fonts/Anagram.otf') format('opentype'),
		url('../fonts/Anagram.svg#Anagram-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-F002;
}

@font-face {
	font-family:'Georgia-Regular';
	src: url('../fonts/Georgia.eot');
	src: url('../fonts/Georgia.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Georgia.woff') format('woff'),
		url('../fonts/Georgia.ttf') format('truetype'),
		url('../fonts/Georgia.otf') format('opentype'),
		url('../fonts/Georgia.svg#Georgia-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB04;
}